/*Start Main Styles */
:root{
    --first-color: #FFD100;
    --second-color: #262626;
    --main-transision: 0.3s;
    --main-padding: 100px;
}
* {
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body {
    font-family: 'Cairo', sans-serif;
    perspective: 600px;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: inherit;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
} 
/* End Main Styles  */
/*______________________________________________________________________*/
/* Start Responsive  */
/* Small */
@media (min-width: 768px) {
    .container{
        width: 750px;
    }
}
/* Medium */
@media (min-width: 992px) {
    .container{
        width: 970px;
    }
}
/* Large */
@media (min-width: 1200px) {
    .container{
        width: 1170px;
    }
}
/* End Responsive  */
/* start main-title */
.main-title{
    position: relative;
    color: var(--second-color);
    border: 2px solid var(--second-color);
    border-radius: 4px;
    font-size: 30px;
    width: fit-content;
    margin: 0px auto 80px;
    transition: var(--main-transision);
    text-transform: uppercase;
    padding: 10px 20px;
    z-index: 1;
    font-size: 30px;
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.main-title::before,
.main-title::after{
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    background-color: var(--first-color);
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
.main-title::before{
    left: -30px;

}
.main-title:hover::before{
    z-index: -1;
    animation: left 1s linear forwards;
    -webkit-animation: left 1s linear forwards;
}
.main-title::after{
    right: -30px;

}
.main-title:hover::after{
    z-index: -1;
    animation: right 1s linear forwards;
    -webkit-animation: right 1s linear forwards;
}
.main-title:hover{
    color: white;
    border: 2px solid white;
}
/* end main-title */
/*______________________________________________________________________*/

#arabic {
    z-index: 101;
    position: fixed;
    top: 121px;
    left: -52px;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    border: none;
    outline: none;
    background-color: white;
    padding: 10px 45px;
    font-weight: bold;
}
#arabic::before{
    content: '';
    position: absolute;
    left:4px;
    top: 50%;
    transform: translate(0,-50%);
    height: 0;
    width: 0;
    border-color: transparent transparent transparent var(--first-color);
    border-style: solid;
    border-width: 15px;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
}
/* Start Menu  */
.menu{
    position: absolute;
    top: -70%;
    right: 0px;
    width: 100%;
    text-align: center;
    min-height: 60vh;
    background-color: var(--first-color);
    color: var(--second-color);
    z-index: 99;
    padding: 30px;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.menu ul li {
    padding: 20px;
    width: 100%;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.menu ul li:hover {
    background-color: yellow;
}
.menu.active {
    top: 100px;
}
/* End Menu  */
/*______________________________________________________________________*/
/* Start nav  */
.nav{
    max-height: 105px;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 100;
}
.nav .container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: relative;
}
.nav .logo{
    width: 80px;
    padding: 10px 0;
}
.nav .logo img {
    max-width: 100%;
}
.nav ul{
    display: flex;

}
.nav ul li{
    padding: 40px 25px;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
    position: relative;
    
}
.nav ul li:hover{
    background-color: #EEE;
}
.nav ul li::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 4px;
    background-color: var(--first-color);
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.nav ul li:hover::before{
    width: 100%;
}
.nav ul li:last-child{
    display: flex;
    gap: 10px;
}
.nav ul li a{
    color: black;
    font-size: 18px;
}
.nav ul li i {
    color: var(--first-color);
    font-size: 27px;
}
.nav button{
    padding: 10px 20px;
    border: none;
    background-color: var(--first-color);
    color: white;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.nav button:hover {
    background-color: var(--second-color);
}
.nav .container > a {
    color: var(--first-color);
    position: absolute;
    right: -17px;
    font-size: 35px;
    top: 34px;
    cursor: pointer;
}
.nav .container > a i {
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}

.nav .container > a i:hover {
    color: var(--second-color);
}
.nav .container > i{
    display: none;
    cursor: pointer;
    color: var(--second-color);
}
.nav .container > i:hover{
    color: var(--first-color);
}
/* End nav  */
/*______________________________________________________________________*/
/* Start Home  */
.home {
    position: relative;
    height: calc(100vh - 100.7px);
    max-width: 100vw;
    overflow: hidden;
}
.home video {
    z-index: -1;
    position: absolute;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 165%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(.61);
    -webkit-transform: translate(-50%,-50%) scale(.61);
    -moz-transform: translate(-50%,-50%) scale(.61);
    -ms-transform: translate(-50%,-50%) scale(.61);
    -o-transform: translate(-50%,-50%) scale(.61);
}
.home .container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: flex-start;
}
.home .text {
    color: white;
    padding-left: 40px;
    width: 50%;
}
.home .text h2 {
    font-size: 66px;
    line-height: 66px;
    color: #FFF;
    text-shadow: rgb(31, 31, 31) 3px 3px 3px;
    text-align: left;
    margin-bottom: 15px;
}
.home .text button {
    padding: 10px 30px;
    border: none;
    background-color: var(--second-color);
    color: white;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.home .text button:hover{
    background-color: var(--first-color);
    color: var(--second-color);
}
/* End Home  */
/*______________________________________________________________________*/
.yellow {
    position: relative;
    width: 100%;
    height: 100px;
    background-image: url(../images/stats.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.yellow::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background-color: var(--first-color);
}
/* Start About */
.about{
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: #ffffff;
}
.about .container{
    display: flex;
    gap: 30px;
}
.about .text h2{
    color: var(--second-color);
    font-size: 40px;
    margin-bottom: 40px;
}
.about .text p:first-of-type{
    max-width: 500px;
    font-size: 23px;
    margin-bottom: 20px;
    line-height: 34px;
    color: #333;
}
.about .text p:last-of-type{
    max-width: 500px;
    font-size: 23px;
    margin-bottom: 40px;
    line-height: 34px;
    color: #333;
}
.about .text img{
    max-width: 200px;
}
.about .text span{
    display: block;
    font-size: 20px;
    font-weight: 600;
    margin-top: 30px;
    color: #262626;
}
.about .image{
    max-width: 650px;
    margin-top: 40px;
}
.about img{
    max-width: 100%;
    max-height:100%;
}
/* End About */
/*______________________________________________________________________*/
/* Start Projects */
.projects{
    padding-top: 100px;
}
.projects .container{
    position: relative;
}
.projects .container > h2{
    color: var(--second-color);
    font-size: 30px;
}
.projects .boxes .box{
    background-color: var(--first-color);
    color: var(--second-color);
    /* margin-bottom: 20px; */
    display: flex;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    /* max-height: 500px; */
}
.projects .boxes .box .image{
    width: 50%;
    overflow: hidden;
    /* display: flex; */
}
.projects .boxes .box .image img{
    width: 100%;
    height: 100%;
    object-fit: fill;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
}
.projects .boxes .box .image img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.projects .boxes .box .info{
    padding: 16px;
}
.projects .boxes .box .info h2{
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-bottom: 16px;
}
.projects .boxes .box .info h3{
    margin-bottom: 40px;
    font-size: 20px;
    margin: 0;
    padding: 0;
    margin-bottom: 16px;
}
.projects .boxes .box .info p{
    font-size: 16px;
    max-width: 400px;
    line-height: 1.3;
    margin-bottom: 40px;
    margin: 0;
    padding: 0;
    margin-bottom: 16px;
}

.projects .boxes .box .info button {
    background: #FFF;
    font-size: 16px;
    font-family: 'Proxima N W01 Bold';
    padding: 10px 24px !important;
    display: flex;
    border-radius: 7px;
    border: none;
    color: var(--second-color) !important;
    gap: 10px;
    text-transform: none;
    cursor: pointer;
    outline: none;
    align-items: center;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.projects .boxes .box .info button:hover{
    color: white;
    background-color: var(--first-color);
}
.projects .arrows {
    position: absolute;
    right: 0;
    top: 30px;
}
.projects .arrows button{
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 19px;
    height: 45px;
    line-height: 44px;
    text-align: center;
    transition: var(--main-transision);
    width: 41px;
    background: var(--second-color);
    color: #FFF;
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.projects .arrows button:hover{
    background-color: var(--first-color);
}
/* End Projects */
/*______________________________________________________________________*/
/* start services  */
.services{
    padding-top:100px;
    padding-bottom:100px;
    position: relative;
}
.services .container{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 40px;
}
.services .box::before{
    content: '';
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    background-color: var(--first-color);
    width: 0;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.services .box:hover{
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}
.services .box:hover::before{
    width: 100%;
}
.services .box{
    margin: 0 auto;
    max-width: 400px;
    border-radius: 6px;
    background-color: white;
    box-shadow: 0 12px 20px 0 rgb(0 0 0 / 13%), 0 2px 4px 0 rgb(0 0 0 / 12%);
    counter-increment: services;
    transition: var(--main-transision);
    position: relative;
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
.services .box .image {
    width: 100%;
    height: 40%;
}
.services .box .image img {
    width: 100%;
    min-height:100% ;
    max-height: 100%;
}
.services .box h3 {
    text-align: center;
    font-size: 25px;
    color: var(--first-color);
    max-width: 350px;
    margin: 20px auto 20px;
}
.services .box p{
    color: var(--second-color);
    padding: 20px;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    text-shadow: 1px 1px 1px #ffd10057;
    margin-top: 0;
}
.services .box:last-of-type p{
    margin-bottom: 140px;
}
.services .info::before {
    content: "0" counter(services);
    position: absolute;
    left: 0;
    background-color: var(--first-color);
    height: 100%;
    top: 0;
    color: white;
    font-size: 30px;
    font-weight: bold;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 15px;
}
.services .info {
    padding: 25px;
    background-color: rgb(249, 249, 249);
    text-align: right;
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.services .info::after {
    content: '';
    position: absolute;
    background-color: #d5d5d5;
    left: 80px;
    top: 0;
    height: 100%;
    width: 50px;
    transform: skewX(-30deg);
}
.services .info a {
    color: var(--first-color);
}
/* end services  */
/*______________________________________________________________________*/
/* Start calculator  */
.calc {
    padding-top: 100px;
    padding-bottom: 50px;
}
.calc .container{
    position: relative;
}
.calc .container > .image {
    position: absolute;
    right: 130px;
    width: 0;
    height: 30%;
    opacity: .8;
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
    z-index: -1;
}
.calc .container > .image:nth-child(1){
    top: 220px;
}
.calc .container > .image:nth-child(2){
    top: 80px;
}
.calc .container > .image:nth-child(3){
    top: -50px;
}
.calc .container > .image img{
    width: 100%;
    height: 100%;
}
.calc > h2 {
    margin: 50px auto;
    width: fit-content;
    font-size: 40px;
    color: var(--second-color);
    text-shadow: 1px 1px 1px #ffd10057;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
.calc .numbers {
    display: flex;
    justify-content: space-between;
    flex-direction:column ;
    gap: 50px;
    padding-left: 150px;
}
.calc .numbers  label {
    display: block;
    margin-bottom: 20px;
    font-size: 20px;
}
.calc .numbers input {
    margin-bottom: 10px;
    padding: 10px 40px 10px 10px;
    background-color:#d4cfcf;
    border: none;
    outline: none;
    color: var(--second-color);
    font-size: 18px;
}
.calc .total {
    margin: 30px auto;
    width: fit-content;
    font-size: 20px;
}
.calc .total span{
    color: var(--second-color);
    font-size: 25px;
    font-weight: bold;
}
.calc .total span:last-child{
    font-size: 20px;
}
.calc .choose {
    width: fit-content;
    margin: 50px auto;
}
.calc .choose select {
    padding: 5px 40px;
    font-size: 20px;
    background-color: var(--first-color);
    border: navajowhite;
    outline: none;
    border-radius: 6px;
}
.calc .total2 {
    margin: 30px auto;
    width: fit-content;
    font-size: 20px;
}
.calc .total2 span{
    color: var(--second-color);
    font-size: 25px;
    font-weight: bold;
}
.calc .total2 span:last-child{
    font-size: 20px;
}
/* End calculator  */
/*______________________________________________________________________*/
/* Start Partners  */
.partners{
    padding-top: 50px;
    padding-bottom: 50px;
}
.partners .container h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 29px;
    margin-bottom: 30px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: -0.8px;
    color: var(--second-color);
}
.partners .container:not(:first-child){
    display: flex;
    justify-content: space-between;
}
.partners .container .image{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    width: 250px;
    height: 200px;
    background-color: white;
    border: 2px solid #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
}
.partners .container .image img{
    width: 80%;
    height: 75%;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}
.partners .container .image:hover img {
    filter: grayscale(20%);
    -webkit-filter: grayscale(20%);
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}
/* End Partners  */
/*______________________________________________________________________*/
/* Start Contact  */
.contact {
    padding-top: 60px;
    padding-bottom: 50px;
    position: relative;
}
.contact .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -11;
}
.contact .image img {
    max-width: 100%;
    width: 100%;
    min-height: 100%;
    max-height: 100%;
}
.soc {
    display: flex;
    justify-content: center;
}
.soc > div{
    width: fit-content;
    color: var(--first-color);
    margin:0 50px;
}
.soc > div i {
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.soc > div i:hover {
    color: var(--second-color);
}
.contact .image::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    background-color: #6c6b6b;
}
.contact .info {
    padding-top: 20px;
    text-align: center;
}
.contact .info .label {
    font-size: 35px;
    font-weight: 800;
    color: var(--second-color);
    letter-spacing: -2px;
    margin-bottom: 15px;
}
.contact .info .link {
    display: block;
    font-size: 35px;
    font-weight: 800;
    color: var(--first-color);
    text-decoration: none;
}
.contact .info .social {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 15px;
    font-size: 20px;
    flex-direction: column;
}
.contact .info .social span{
    font-size: 25px;
    font-weight: 600;
    color: var(--second-color);
}
.contact .info .social i {
    margin-left: 10px;
    color: var(--second-color);
}
.specialh {
    color: #ebeced;
    font-size: 100px;
    font-weight: 800;
    letter-spacing: -4px;
    text-align: center;
    margin: 0;
    margin-bottom: 40px;
}
/* End Contact  */
/*______________________________________________________________________*/
/* start footer  */
.footer {
    background-color: var(--first-color);
}
.footer .container {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
    padding-bottom: 10px;
    gap: 10px;
}

.footer p {
    font-size: 16px;
    color: var(--second-color);
    margin: 0;
}
.footer a{
    transition: var(--main-transision);
    -webkit-transition: var(--main-transision);
    -moz-transition: var(--main-transision);
    -ms-transition: var(--main-transision);
    -o-transition: var(--main-transision);
}
.footer a:hover{
    color: rgb(85, 83, 83);
}
/* end footer  */




/* Responsive  */
@media (max-width:1199px) {
    .services .box:last-of-type p{
        margin-bottom: 180px;
    }
    .nav .container > a {
        color: var(--first-color);
        position: absolute;
        right: -40px;
        font-size: 35px;
        top: 34px;
        cursor: pointer;
    }
    .services .box p {
        font-size: 24px;
        line-height: 1.5;
    }
    .nav .container > a i{
        display: none;
    }
    .nav ul li a{
        font-size: 16px;
    }
}
@media (max-width:992px) {
    .services .box p {
        font-size: 18px;
        line-height: 1.3;
    }
    .nav ul {
        display: none;
    }
    .nav button{
        display: none;
    }
    .nav .container > i{
        display: block;
    }
    .nav .container > a i{
        display: none;
    }
    .nav .container{
        justify-content: space-between;
    }
    .home .text h2 {
        font-size: 45px;
        line-height: 45px;
    }
    .about .container {
        flex-direction: column;
    }
    .calc .numbers {
        gap: 10px;
        flex-wrap: wrap;
    } 
    .calc .numbers {
        padding-left: 50px;
    }
    .calc .container > .image {
        right: 100px;
        height: 25%;
    }
    .calc .container > .image:nth-child(1){
        top: 200px;
    }
    .calc .container > .image:nth-child(2){
        top: 80px;
    }
    .calc .container > .image:nth-child(3){
        top: -30px;
    }
    body.arabic .calc .container > .image{
        left: 100px;
        right:auto ;
    }
    body.arabic .calc .numbers {
        padding-right: 50px;
        padding-left:0 ;
    }

}
@media (max-width:767px) {
    .nav .logo {
        width: 60px;
        padding: 10px 0;
    }
    .home .text h2 {
        font-size: 35px;
        line-height: 35px;
    }
    .home .text {
        color: white;
        padding-left: 20px;
        width: 70%;
    }
    .about .image {
        max-width: 450px;
    }
    .projects .boxes .box{
        display: flex;
        flex-direction: column;
    }
    .projects .boxes .box .info{
        padding: 0 20px;
    }
    .projects .boxes .box .info h2{
        font-size: 30px;
        font-weight: bold;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .projects .boxes .box .info h3{
        margin-bottom: 20px;
        font-size: 20px;
    }
    .projects .boxes .box .info p{
        font-size: 15px;
        max-width: 400px;
        line-height: 1.2;
    }
    .projects .boxes .box .image{
        width: 100%;
        min-height: 75%;
        overflow: hidden;
    }
    .calc > h2 {
        margin: 40px auto;
        font-size: 25px;
        color: var(--second-color);
        text-align: center;
    }
    .calc .numbers {
        justify-content: center;
    }
    .partners .container .image {
        width: 100px;
        height: 100px;
    }
    .partners .container h2 {
        font-size: 22px;
    }
    .specialh {
        color: #ebeced;
        font-size: 80px;
    }
    .footer p {

        font-size: 12px;
        color: var(--second-color);
    }
    .contact .info .label {
        font-size: 30px;
    }
    .contact .info .link {
        font-size: 22px;
    }
    .projects .arrows {
        display: none;
    }
    .projects .container > h2 {
        font-size: 25px;
        text-align: center;
    }
    .projects .container {
        margin-left: 30px;
        margin-right: 30px;
    }
    .home {
            height: calc(90vh - 100.7px);
    }
    .services .box .info{
        display: none;
    }
    .services .box p{
        line-height: 1.5;
        font-size: 20px;
    }
    .menu.active {
        top: 80px;
    }
    .projects .boxes .box .info button{
        margin-bottom: 40px;
    }
    #arabic {
        display: none;
    }
    .calc .container > .image{
        right: -25px;
        height: 25%;
    }
    .calc .container > .image:nth-child(1){
        top: 200px;
        z-index: 3;
    }
    .calc .container > .image:nth-child(2){
        top: 100px;
        z-index: 2;
    }
    .calc .container > .image:nth-child(3){
        top: 0;
        z-index: 2;
    }
    .calc .numbers input {
        margin-bottom: 10px;
        padding: 10px 0px 10px 10px;
        background-color:#d4cfcf;
        border: none;
        outline: none;
        color: var(--second-color);
        font-size: 18px;
    }
    .footer .container {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}
/* end responsive */


/* Animation  */
@keyframes left {   
    50%{
        left: 0;
        width: 12px;
        height: 12px;
    }
    100%{
        left: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        width: 100%;
        height: 100%;
}
}
@keyframes right {   
    50%{
        right: 0;
        width: 12px;
        height: 12px;
    }
    100%{
        right: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        width: 100%;
        height: 100%;
}
}
/* end animation */

/* Start ENG To ARABIC  */
body.arabic {
    direction: rtl;
}
body.arabic .home .text h2{
    text-align: right;
}
body.arabic .home .text{
    padding-left: 0;
    padding-right: 40px;
}
body.arabic .nav .container > a{
    left: -17px;
    right: auto;
}
body.arabic .projects .arrows{
    position: absolute;
    left: 0;
    top: 30px;
    right: auto;
}
body.arabic .calc .container > .image{
    left: 130px;
    right:auto ;
}
body.arabic .calc .numbers {
    padding-right: 150px;
    padding-left:0 ;
}

body.arabic .wh-api {
    direction: ltr;
}

/* Swiper Linear */
.swiper-container .swiper-wrapper {
    transition-timing-function: linear !important;
}

/* Whats */
button.wh-ap-btn {
	outline: none;
	width: 60px;
	height: 60px;
	border: 0;
	background-color: #2ecc71;
	padding: 0;
	border-radius: 100%;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	cursor: pointer;
	transition: opacity 0.3s, background 0.3s, box-shadow 0.3s;
}

button.wh-ap-btn::after {
	content: "";
	background-image: url("/assets/images/whats.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 60%;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 1;
}

button.wh-ap-btn:hover {
	opacity: 1;
	background-color: #20bf6b;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.wh-api {
	position: fixed;
	right: 25px;
    bottom: 0;
	top: 85vh;
    z-index: 10000;
}

.wh-fixed {
	margin-right: 15px;
	margin-bottom: 15px;
}

.wh-fixed > a {
	display: block;
	text-decoration: none;
}

button.wh-ap-btn::before {
	content: "Chat with us";
	display: block;
	position: absolute;
	margin-left: -130px;
	margin-top: 16px;
	height: 25px;
	background: #49654e;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	border-radius: 3px;
	width: 0;
	opacity: 0;
	padding: 0;
	transition: opacity 0.4s, width 0.4s, padding 0.5s;
	padding-top: 7px;
	border-radius: 30px;
	box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

body.arabic button.wh-ap-btn::before {
	content: "تحدث معنا";
}

.wh-fixed > a:hover button.wh-ap-btn::before {
	opacity: 1;
	width: auto;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100px;
}

/* animacion pulse */

.whatsapp-pulse {
	width: 60px;
	height: 60px;
	right: 10px;
	top: 85vh;
	background: #10b418;
	position: sticky;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
	border-radius: 50%;
	z-index: 99;
	display: inline-block;
	line-height: 65px;
}

.whatsapp-pulse:before {
	position: absolute;
	content: " ";
	z-index: -1;
	bottom: -15px;
	right: -15px;
	background-color: #10b418;
	width: 90px;
	height: 90px;
	border-radius: 100%;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
	opacity: 0.6;
	-webkit-animation: pulse 1s ease-out;
	animation: pulse 1.8s ease-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	25% {
		-webkit-transform: scale(0.3);
		opacity: 1;
	}
	50% {
		-webkit-transform: scale(0.6);
		opacity: 0.6;
	}
	75% {
		-webkit-transform: scale(0.9);
		opacity: 0.3;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 0;
	}
}

@keyframes pulse {
	0% {
		transform: scale(0);
		opacity: 0;
	}
	25% {
		transform: scale(0.3);
		opacity: 1;
	}
	50% {
		transform: scale(0.6);
		opacity: 0.6;
	}
	75% {
		transform: scale(0.9);
		opacity: 0.3;
	}
	100% {
		transform: scale(1);
		opacity: 0;
	}
}